rematch - Bug #777
Feature # 454 (Open): [Admin site] News
Feature # 466 (Open): [Admin] [News] Test

[Admin] [List News] Tu trang khac trang 1, tao news thanh cong khdng reset vé trang 1.

12/19/2024 10:10 AM - Linh Luu

Status: Resolved Start date:
Priority: Normal Due date:

Assignee: Truong Phan % Done:

Category: Estimated time:

Target version: Spent time:

11/26/2024

0%

0.00 hour
0.00 hour

Description

0 MGi truong test:
http://admin.rematch.dt-solution.com/news

0 Cac budc tai hién:

1. Admin login.

2. Tai man News.

3. Chon trang khac trang 1.
4. Tao 1 news thanh cong.

0 Két qua hién tai:
4. Tao news thanh cong khong reset vé trang 1.

0 Két qua mong mudn:
4. Tao news thanh cong reset vé trang 1.

Related issues:
Copied from Bug #775: [Admin] [List News] Hién thj sai ngay update news.
Copied to Bug #778: [Admin] [List News] Double click button [, 00 hign thj 2...

Resolved
Resolved

11/26/2024
11/26/2024

History

#1 - 12/19/2024 10:10 AM - Linh Luu
- Copied from Bug #775: [Admin] [List News] Hién thj sai ngay update news. added

#2 - 12/19/2024 10:15 AM - Linh Luu

- Copied to Bug #778: [Admin] [List News] Double click button 0,00 hién thi 2 message. added

#3 - 12/19/2024 10:17 AM - Tran Hung
- Assignee changed from Duy Nguyen to Tran Hung

#4 - 12/19/2024 11:01 AM - Tran Hung

- Status changed from Open to Implemented

#5 - 12/20/2024 03:48 AM - Tran Hung
- Status changed from Implemented to Deployed

#6 - 12/20/2024 03:48 AM - Tran Hung

- Assignee changed from Tran Hung to Linh Luu

#7 - 12/23/2024 02:49 AM - Linh Luu
- Status changed from Deployed to Resolved

- Assignee changed from Linh Luu to Truong Phan

Da anh close task gilp em véi a.

01/20/2026
